<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddRelation1ToInvoiceSettingTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('invoice_setting', function (Blueprint $table) {
            $table->string('show1')->nullable()->after('footer_delivery_order');
            $table->string('show2')->nullable()->after('show1');
            $table->string('show3')->nullable()->after('show2');
            $table->string('show4')->nullable()->after('show3');
            $table->bigInteger('relation_1')->nullable()->after('show4');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('invoice_setting', function (Blueprint $table) {
            //
        });
    }
}
